openSUSE セキュリティ更新:freetype2(openSUSE-2011-96)

high Nessus プラグイン ID 74541
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

- FreeType により、リモートの攻撃者が細工されたフォントを通じて、任意のコードを実行したり、サービス拒否(メモリ破損)を引き起こしたりする可能性があります。
(CVE-2011-3439、bnc#730124)

ソリューション

影響を受ける freetype2 パッケージを更新してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=730124

プラグインの詳細

深刻度: High

ID: 74541

ファイル名: openSUSE-2011-96.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2014/6/13

更新日: 2021/1/14

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 9.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:freetype2-debugsource, p-cpe:/a:novell:opensuse:freetype2-devel, p-cpe:/a:novell:opensuse:freetype2-devel-32bit, p-cpe:/a:novell:opensuse:ft2demos, p-cpe:/a:novell:opensuse:ft2demos-debuginfo, p-cpe:/a:novell:opensuse:ft2demos-debugsource, p-cpe:/a:novell:opensuse:libfreetype6, p-cpe:/a:novell:opensuse:libfreetype6-32bit, p-cpe:/a:novell:opensuse:libfreetype6-debuginfo, p-cpe:/a:novell:opensuse:libfreetype6-debuginfo-32bit, cpe:/o:novell:opensuse:12.1

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2011/12/20

参照情報

CVE: CVE-2011-3439